fi_FI:
  SilverStripe\Blog\Model\Blog:
    FILTERDESCRIPTION_PAGE: 'Sivu {page}'
    PLURALNAME: Pohjasivut
  SilverStripe\Blog\Model\BlogCategory:
    Title: Otsikko
  SilverStripe\Blog\Model\BlogPost:
    PLURALNAME: Pohjasivut
  SilverStripe\Blog\Model\BlogTag:
    Title: Otsikko
